## kernel-patch-2.5-lsm 2002.03.14-1

=== debian/changelog ===
kernel-patch-2.5-lsm (2002.03.14-1) unstable; urgency=low

  * New upstream version for 2.5.6, also removed 2.5.2.

 -- Russell Coker <russell@coker.com.au>  Thu, 14 Mar 2002 14:48:00 +0100

kernel-patch-2.5-lsm (2002.02.20-1) unstable; urgency=low

  * New upstream version for 2.5.5.

  * Previous version was broken and didn't work for 2.5.4, fixed that.

  * Removed 2.5.1 (supporting the last version should be enough).

 -- Russell Coker <russell@coker.com.au>  Thu, 21 Feb 2002 18:39:00 +1100

kernel-patch-2.5-lsm (2002.02.12-1) unstable; urgency=low

  * New upstream version for 2.5.4.

 -- Russell Coker <russell@coker.com.au>  Thu, 14 Feb 2002 12:01:00 +1100

kernel-patch-2.5-lsm (2002.02.06-1) unstable; urgency=low

  * New upstream version for 2.5.3.

 -- Russell Coker <russell@coker.com.au>  Thu,  7 Feb 2002 11:43:00 +1000

kernel-patch-2.5-lsm (2002.01.15-1) unstable; urgency=low

  * New upstream version for 2.5.2.

 -- Russell Coker <russell@coker.com.au>  Wed, 16 Jan 2002 18:34:00 +0100

kernel-patch-2.5-lsm (2001.12.19-1) unstable; urgency=low

  * Initial Release

 -- Russell Coker <russell@coker.com.au>  Thu, 20 Dec 2001 13:06:00 +0100
