=== debian/control ===
Source: kernel-patch-2.5-lsm
Section: devel
Priority: extra
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.5-lsm
Architecture: all
Depends: patch
Suggests: kernel-source-2.5, kernel-package
Description: lsm kernel patch - Linux Security Modules
 LSM is the Linux Security Modules framework.  It was originally just a
 security framework, but now it also includes a port of OpenWall to 2.5.x and
 the NSA Security Enhanced Linux patch.
